Subject: [manet] Question for the DSR folks.

From: Chris Lundberg <[email-masked]>
Date: Fri, 19 Jul 2002 09:20:47 -0700

I'm looking into some (wired) protocols for trust models, and one of the
models bases a lot of its communication on the DSR work.  My question
is this: Is DSR designed to scale to Internet scale or is it always an
assumption that such Ad-Hoc networks are somewhat localized and
eventually connected to a wired infrastructure.  Does route discovery
and caching scale to millions of hosts?

Just looking for some basis for comparison here.  As it stands now, I
believe that the protocols that I am looking at have scalability
problems.

Thanks in advance,
Chris Lundberg

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet